@charset "UTF-8";

body {
    min-width: 1150px;
}


#contents_block {
    min-width: 1150px;
    overflow: hidden;
}

#contents_block a {
    text-decoration: none;
}

#contents_block {
    margin: 0;
    padding: 0;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#contents_block .dpnPc {
    display: none;
}

#contents_block .dpnSp {
    display: block;
}


/* smartPhone */
@media screen and (max-width: 640px) {

    body {
        min-width: 320px;
    }

    #contents_block {
        min-width: 320px;
    }

    #contents_block .dpnPc {
        display: block;
    }

    #contents_block .dpnSp {
        display: none;
    }


}

/* smartPhone END */


/*******************
 * header
 *******************/

#contents_block header {
    background: url("../img/20_img_main01.jpg") top no-repeat;
    background-color: #270e01;
    background-size: auto 100%;
    padding: 0px 0;
    position: relative;
    z-index: 10;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

#contents_block header h1 {
    width: 100%;
    height: 1090px;
    position: relative;
}


/* smartPhone */
@media screen and (max-width: 640px) {

    #contents_block header {
        background: url("../img/20_img_main01_sp.jpg") top no-repeat;
        background-size: auto 100%;
        padding: 0px 0;
        position: relative;
        z-index: 10;
        text-indent: 100%;
        white-space: nowrap;
        overflow: hidden;
    }

    #contents_block header h1 {
        width: 100%;
        height: 95vw;
        position: relative;
    }
}

/* smartPhone END */


/*******************
 * main
 *******************/

#contents_block main {
    width: 100%;
    height: 100%;
    text-align: center;
    position: relative;
    z-index: 100;
    display: block;
}

/*******************
* noteBox
*******************/

#contents_block .noteBox {
    width: 1095px;
    height: 100%;
    display: flex;
    justify-content: center;
    position: absolute;
    top: -410px;
    left: 50%;
    transform: translate(-50%, 0%);
    -webkit-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
    margin-left: 17px;
    overflow: hidden;
    
}

#contents_block .noteBox p {
    display: none;
}


#contents_block .noteBox .noteCont01{
    width: 530px;
}
#contents_block .noteBox .noteCont01 img {
    width: auto;
    height: 463px;
    margin: auto;
    position: relative;
}

#contents_block .noteBox .noteCont02{
    width: 565px;
}
#contents_block .noteBox .noteCont02 img {
    width: auto;
    height: 463px;
    margin: auto;
    position: relative;
}



/* smartPhone */
@media screen and (max-width: 640px) {

    #contents_block .noteBox {
        width: 100%;
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        position: relative;
        top: 0;
        left:0;
        transform: translate(0%, 0%);
        -webkit-transform: translate(0%, 0%);
        -ms-transform: translate(0%, 0%);
        margin-left: 0px;
    }

    #contents_block .noteBox p {
        display: none;
    }


    #contents_block .noteBox .noteCont01,
    #contents_block .noteBox .noteCont01 img {
        width: 100%;
        height:auto ;
        margin: auto;
        position: relative;
    }

    #contents_block .noteBox .noteCont02,
    #contents_block .noteBox .noteCont02 img {
        width: 100%;
        height:auto ;
        margin: auto;
        position: relative;
    }

}

/* smartPhone END */


/*******************
 * productsBox
 *******************/

#contents_block main .productsBox {
    padding: 30px 0;
    text-align: center;
    background: url("../img/20_bg_productsbox.jpg") top repeat;
    background-size: cover;
}

#contents_block main .productsCont {
    width: 1095px;
    margin: 60px auto 0px auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

#contents_block main .productsBox .productsList {
    width: 100%;
    text-align: center;
}
#contents_block main .productsBox .productsList h2,
#contents_block main .productsBox .productsList h2 img {
    width: 380px;
    height: auto;
    margin: 0 auto 0 auto;
}

#contents_block main .productsBox .productsList ul {
    text-align: center;
    display: flex;
    justify-content: center;
}


#contents_block main .productsBox .productsList ul .item01 {
    margin: 55px 20px 30px 20px;
    text-align: center;
}

#contents_block main .productsBox .productsList ul .item01 img {
    width: auto;
    height: 385px;
    margin-bottom: 16px;
}

#contents_block main .productsBox .productsList ul .item02 {
    margin: 35px 20px 30px 20px;
    text-align: center;
}

#contents_block main .productsBox .productsList ul .item02 img {
    width: auto;
    height: 420px;
}

#contents_block main .productsBox .productsList .txtName01 {
    font-size: 1.1em;
    font-weight: bold;
    color: #371406;
    margin: 0.8em auto;
}

#contents_block main .productsBox .productsList .txtName02 {
    font-size: 1.1em;
    font-weight: bold;
    color: #6c2a19;
    margin: 0.8em auto;
}

#contents_block main .productsBox .productsList .txtDay {
    width: 50%;
    background: #f00;
    font-size: 1.1em;
    font-weight: bold;
    color: #fff;
    border-radius: 10em;;
    margin: 0.8em auto;
    margin: 0.5em 0;
}




/* smartPhone */
@media screen and (max-width: 640px) {

    #contents_block main .productsBox {
        padding: 30px 0;
        text-align: center;
        background: url("../img/20_bg_productsbox.jpg") top repeat;
        background-size: cover;
    }

    #contents_block main .productsCont {
        width: 100%;
        margin: 2em auto 2em auto;
        display: flex;
        justify-content: space-between;
    }

    #contents_block main .productsBox .productsList {
        text-align: center;
    }
    #contents_block main .productsBox .productsList h2,
    #contents_block main .productsBox .productsList h2 img {
        width: 25em;
        height: auto;
        margin: 0 auto 0 auto;
    }

    #contents_block main .productsBox .productsList ul {
        text-align: center;
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }
    
    #contents_block main .productsBox .productsList ul .item01 {
        width: 100%;
        padding: 3em 0px 0em;
        margin: 0;
    }

    #contents_block main .productsBox .productsList ul .item01 img {
        width: 46%;
        height: auto;
        padding: 0;
    }

    #contents_block main .productsBox .productsList ul .item02 {
        width: 100%;
        padding: 3em 0px 0em;
        margin: 0;
    }

    #contents_block main .productsBox .productsList ul .item02 img {
        width: 80%;
        height: auto;
    }
    
    
    
    #contents_block main .productsBox .productsList .txtName01 {
        font-size: 1.8em;
    }

    #contents_block main .productsBox .productsList .txtName02 {
        font-size: 1.8em;
    }

    #contents_block main .productsBox .productsList .txtDay {
        font-size: 1.4em;
    }

}

/* smartPhone END */




/*******************
 * footer
 *******************/

#contents_block .footerBox {
    padding: 40px 0;
    text-align: center;
    background-color: #f2ece2;
}

#contents_block .footerBox h2 {
    margin-bottom: 50px;
}

#contents_block .footerBox h2 img {
    width: auto;
    height: 54px;
}

#contents_block .footerBox ul {
    max-width: 980px;
    margin: 0 auto 0 auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

#contents_block .footerBox ul li {
    margin: 0;
    width: 47%;
    background-color: #fff;
}


#contents_block .footerBox ul li:nth-child(1),
#contents_block .footerBox ul li:nth-child(2) {}

#contents_block .footerBox ul li img {
    width: 100%;
    height: auto;
}

#contents_block .footerBox ul li p {
    background-color: #fff;
    font-size: 0.8em;
    color: #000;
    text-align: left;
    padding: 10px 10px;
}

#contents_block .footerBox ul li a:hover img {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
}



/* smartPhone */
@media screen and (max-width: 640px) {

    #contents_block .footerBox {
        padding: 40px 0;
        text-align: center;
    }

    #contents_block .footerBox ul {
        max-width: 640px;
        width: 80%;
        margin: 0 auto 0 auto;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }

    #contents_block .footerBox ul li {
        margin: 0;
        width: 100%;
    }


    #contents_block .footerBox ul li:nth-child(1) {
        margin-bottom: 2em;
    }

    #contents_block .footerBox ul li img {
        width: 100%;
        height: auto;
    }

    #contents_block .footerBox ul li p {
        font-size: 1.3em;
        color: #000;
        text-align: left;
        padding: 10px 10px;
    }

    #contents_block .footerBox ul li a:hover img {
        opacity: 0.7;
        filter: alpha(opacity=70);
        -ms-filter: "alpha(opacity=70)";
    }



}
